/*
Theme Name: Enfold Child2
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: AdPlus OÜ
Author URI: http://www.adplus.ee
Template: enfold
*/

/* YITH Woocommerce Social Login */ muudatused

a.ywsl-social {display:none !important;}


/* TM product options PANT CSS muudatused */

.pant-div .tmcp-field-wrap {display:none !important;}

/* dl.tm-extra-product-options-totals .tm-options-totals, dl.tm-extra-product-options-totals .tm-final-totals {display:inline-block !important;}
 */

dl.tm-extra-product-options-totals dd {float:left;width:10%;}
dl.tm-extra-product-options-totals dt {float:left;width:14%;}
 
.widget_product_categories li, .widgettitle {
    
    text-align: left;
}

.widget_product_categories li a {
    font-size: 13px !important;
}



/* Sidebar - Category page - Tag cloud **/

.widget_product_tag_cloud .tag-cloud-link.active {background-color: #f8f6f2;}

/** Sidebar - Product Page - Corrections **/

/*ostukorv 100% laiusega*/
.product-badge.product-badge-featured, .product-badge.product-badge-sale {display:none;}
#top .single-product-main-image .onsale {
    top: 10px;
    right: auto;
	left: 10px;
}

.woocommerce-cart .post-entry .entry-content {float: none;}
/* #customer_login.col2-set { width: 150%;} */
/* .wc_payment_method.payment_method_bacs label {display:none !important;} */
#top #payment ul.payment_methods li {
    /* border-width: 0px; */
    padding: 5px;
	line-height:1.3em;
	/* padding:0; */
	list-style-type: none;
	min-height: 42px;
	}
	
#top #payment div.payment_box li {padding:0; border-width: 0px;}

.template-search .entry-content {padding-bottom: 0px !important;}
.entry-content {padding-bottom: 90px;}
.blog-slider .slide-entry  {height: 340px !important;}

/* .single-product .product {width: 100%;}
.single-product-summary {float:left;width:45%;margin-right: 3%;}
ul.mtree.default ul a {   padding-left: 20px;}
.single-product-main-image {width: 25%;}
.sidebar {padding-top: 0px;}
.inner_sidebar {margin-left: 20px;}
#top label span {  font-size: 10.5px;} */

/*padding kategooria menüü teisele tasemele */
ul.mtree.default ul a {padding-left: 20px;}

/* single product remove sidebar */
#top.single-product  #main .sidebar {display:none;}/*otsingutulemused - eemalda aeg */.search .post-meta-infos .date-container, .search .post-meta-infos .text-sep{display:none;}

/*toodete kategoorialehelt suur kategooria pilt ära */

.archive div.page-thumb {display:none !important;}

.archive.woocommerce .info-box a {color: #c3512f;}


/*otsingulehelt 

kuupäev ära */

.search .post-meta-infos .date-container,.search .post-meta-infos .text-sep  {display:none !important;}

/*kategooria teisele reale */


.search .post-entry .entry-title a {float:none;}

/*------------------------------------------------*/

.prdctfltr_woocommerce .prdctfltr_filter .prdctfltr_search_terms {display:none !important;}

#top div.product .woocommerce-tabs ul.tabs{display:none;}
.product_meta span{display:block;}
.product_meta span span{display:inline-block;}
.product_meta.lisavali p{display:inline-block;margin:0;}
table.variations{padding:10px 0 10px 0;}
table.variations td.label{display:none;}
table.variations td.value{padding:0;}
.single_variation_wrap{margin:0;}
#top .single-product-summary form{background: transparent;
    border: none;
    border-top: solid 2px #b7b7b7;
    border-bottom: solid 2px #b7b7b7;padding:0;}
	
.cart input {width: 20px;}

.woocommerce-variation.single_variation{border-bottom: solid 1px #b7b7b7 !important;}

.woocommerce-variation-price, .woocommerce-variation-description{display:inline-block !important;}

.woocommerce-variation-price{top:0;padding-top:10px;padding-bottom:10px;}
.woocommerce-variation-description p{line-height: 24px;
    font-weight: 600; font-size:24px;margin:0;padding-top:10px;padding-bottom:10px;color: #c3512f;}
.woocommerce-variation-description p:after{content:": ";white-space: pre;}
#top .variations_form > table {
    margin: 0 0 20px 0;
}


.single-product-summary .summary p {display:inline-block;margin-bottom: 10px !important;}
.single-product-summary .summary p.tahtsusgrupp{
	/* margin:0 0 0 20px; */
	padding:5px 10px;
	background-color:#eae9e5;
	color:#845f4f;
	}

.template-shop {margin-bottom: 0;}

.av-image-caption-overlay-center p {
font-family: 'Cardo', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
line-height:1;}

.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 { text-transform: none;}
.content {padding-bottom: 0;padding-top: 30px;}
.container_wrap {border-top: none;}
.notopmargin {margin-top:0px !important;}

p {line-height: 1.5em;}

/*Toote promo*/
.tootepromo .av-caption-image-overlay-bg, .tootepromo .av-image-caption-overlay-position  { width: 50%;}
.bgtootepromo.av_promobox {opacity:0.9!important;width:50%;padding: 20px 10px;border-width:0px;}
.avia-promocontent { margin-right: 0;}
.bgtootepromo .avia-button-right, .tootepromo .avia-button-right {float: left;margin-left:30px;}
/* .bgtootepromo.av_promobox .avia-button, .tootepromo.av_promobox .avia-button {right: 0;position:relative !important; margin-top: 5px !important;padding: 9px 30px 7px;}*/
.av_promobox .avia-button, .tootepromo.av_promobox .avia-button {right: 0;position:relative !important; margin-top: 5px !important;padding: 9px 30px 7px;}
.promo .av_promobox {height:156px;border: none;}
@media (max-width: 1024px) {.promo .av_promobox {height:170px;border: none;} .promo .av_promobox h4 {font-size:15px;}}
/* .promo .av_promobox .avia-button {bottom:10%;} */
.tootepromo h1, .tootepromo h2, .tootepromo h3, .tootepromo h4, .tootepromo h5 {margin-bottom: 0px;padding-bottom: 5px;}

/*toodete kastikesed lühikirjeldus - short description */
.template-shop .product div.inner_product_header_cell div{position:absolute;margin-top:-180px;}
.template-page.twelve .product div.inner_product_header_cell div {position:absolute;margin-top:-260px;}
.template-page .product div.inner_product_header_cell div {position:absolute;margin-top:-230px;}
.inner_product_header_cell .woocommerce-product-details__short-description p {color: #382410 !important;}
.product div.inner_product_header_cell div p {height:130px;}

.product div.inner_product_header_cell div {display:none;}

.product:hover div.inner_product_header_cell div {display:inline;}

.product:hover .thumbnail_container {background-color:#c9c9c9;opacity:0.2;}

.template-page .products, .template-shop .products, .related.products .products {padding-top: 5px; font-size: 12px; line-height: 1.4em; }

#top .template-shop .products .inner_product_header, .related.products .products .inner_product_header {padding: 2px 5px 2px; min-height: 50px;}

.template-shop .product .thumbnail_container {height:146px;}



/*.template-shop .product .inner_product {height:242px;}*/

/*veebipoe kategooria leht*/
.avia_cart_buttons {padding: 1px;}
.avia_cart_buttons .button {width: 100%!important;}
.show_details_button {display:none !important;}

.inner_product_header_cell h2.woocommerce-loop-product__title, #top.single-product h2.woocommerce-loop-product__title {font-family:'Lato', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight:700;font-size:14px;}
.woocommerce-loop-category__title  {font-family:'Oswald', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight:500!important;font-size:14px!important;padding:3px;}
 
#top form {margin-bottom:0px;}
#top .single-product-summary form {padding-top:20px !important;}



/*ALlahindlus poelehe kategooriate lehel*/
.product_on_sale .onsale {margin-top:-150px !important; z-index:999;}
.single-product .product_on_sale .onsale {margin-top:-230px !important; z-index:999;}


/*Poelehe bänner ja kastikesed*/
.avia-section-large .content {   
 padding-top: 0px;
 padding-bottom: 0px;}
.avia-section-large .content h1 {
    font-size: 20px!important; font-family: 'Lato', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;}
.template-shop {margin-bottom: 70px;}
.info-box .avia_textblock  {font-family: 'Oswald', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;}
.info-box.nool {
   background-image: url("http://test.pipar.ee/wp-content/uploads/vasak.png"), url("http://test.pipar.ee/wp-content/uploads/parem.png");
	background-repeat: no-repeat, no-repeat;
    background-position: left center, right center;
    }

.info-box.av_one_fourth {
    margin-left: 0px !important;
    margin-right: 8px !important;
}
div.av_one_half.info-box {width: 49.5% !important; margin-left: 1% !important;}
div.av_one_half.info-box.first {margin-left: 0 !important;}
.info-box.av_one_fourth {width: 24%;}
.info-box.av_one_fifth {width: 19%;}
.info-box.div.av_two_fifth {width: 39%;}

.info-box .avia_textblock {font-size:14px;}

/*Avatud toode- sildid*/
#top div div.product .woocommerce-tabs .panel {
    padding: 0px;
    border-width: 0px;
    background-color: #ffffff;}
.tagged_as {font-color:#ffffff; color:#ffffff; font-size: 10px;}
.tagged_as a {
    font-size: 14px;
    padding: 2px 8px;
    margin: 0 1px 1px 0;
    display: block;
    float: left;
    border-style: solid;
    border-width: 1px;
    text-decoration: none;}

div.product_meta .posted_in {margin-bottom:10px;}

.woocommerce-page .button { padding: 13.5px; font-size: 16px !important; }

/*Avatud toode -pealkiri*/
.template-shop .product_meta {font-size: 14px;font-color:#382410;}

.woocommerce-variation-price span.woocommerce-Price-amount {font-size:24px !important;}

.woocommerce-variation-price {padding-top: 10px; padding-bottom:20px;}
#top .variations_form > table {
    margin-top:40px;}
.product_meta {font-style: italic;}

#top .single-product-summary form {
    border-top: solid 1px #b7b7b7 !important;
    border-bottom: solid 1px #b7b7b7 !important;
    padding-bottom: 20px !important;}

#av_section_1 {}
.column-top-margin.no-margin, .no-margin {margin:0px!important;}

/*Peamenüü*/
.header_color .sub_menu > ul > li > a, .header_color .sub_menu > div > ul > li > a, .header_color .main_menu ul:first-child > li > a, #top .header_color .main_menu .menu ul .current_page_item > a, #top .header_color .main_menu .menu ul .current-menu-item > a, #top .header_color .sub_menu li ul a {color:#382410;}



/*retseptid leht - kuupäevad maha*/
.av-magazine-group .av-magazine-time, .slide-entry .slide-meta, .slide-meta-time {display:none !important;}
.av-magazine-thumbnail {padding: 0px;}


.no-margin {margin: 0px !important;}

/*retseptid leht - av magazine pealkirjad*/
.av-magazine h3, .av-magazine h2, .av-magazine h1, .av-magazine h4 {font-weight: 400;}

.tabcontainer ul, .togglecontainer ul {list-style-type: none;}
.tabcontainer a.title, .togglecontainer a.title {font-family: 'Oswald', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif; color: #382410;}
.togglecontainer a.title {font-size:14px;}
.tabcontainer a.title {padding-left:10px;}
.tabcontainer a.image img {width:50px; height:50px;}
.toggle_content {padding: 5px 0px 5px 0px;}
.togglecontainer li.listing-item {margin: 0px 0px 0px 0px; padding:0px;}


.template-blog p, .template-blog p div, .template-blog, .template-blog p div p, .template-blog .entry-content  {font-size:16px;line-height: 1.5em;}

/* retseptide karusell pealkirjad*/
h3.slide-entry-title, h3.slide-entry-title a {font-weight: 400 !important;font-size: 1.2em;}
h5 {font-weight: 400 !important;}

/*karusselli piltide taust*/
.main_color table, .main_color .widget_nav_menu ul:first-child > .current-menu-item, .main_color .widget_nav_menu ul:first-child > .current_page_item, .main_color .widget_nav_menu ul:first-child > .current-menu-ancestor, .main_color .pagination .current, .main_color .pagination a, .main_color.iconbox_top .iconbox_content, .main_color .av_promobox, .main_color .toggle_content, .main_color .toggler:hover, .main_color .related_posts_default_image, .main_color .search-result-counter, .main_color .container_wrap_meta, .main_color .avia-content-slider .slide-image, .main_color .avia-slider-testimonials .avia-testimonial-content, .main_color .avia-testimonial-arrow-wrap .avia-arrow, .main_color .news-thumb, .main_color .portfolio-preview-content, .main_color .portfolio-preview-content .avia-arrow, .main_color .av-magazine .av-magazine-entry-icon, .main_color .related_posts.av-related-style-full a, .main_color .aviaccordion-slide, .main_color.avia-fullwidth-portfolio .pagination, .main_color .isotope-item.special_av_fullwidth .av_table_col.portfolio-grid-image, .main_color .av-catalogue-list li:hover, .main_color .wp-playlist, .main_color .avia-slideshow-fixed-height > li, .main_color .avia-form-success, .main_color .av-boxed-grid-style .avia-testimonial {
    background: #ffffff;
}

.avia-content-slider .slide-image, .avia-content-slider .slide-image img {margin: 0px 0px 10px 0px}

.big-preview img {max-height: 450px;width: auto !important; margin:0px 55px 30px 55px;}
.post-entry .big-preview img, .post-entry .entry-title a, .post-entry .entry-content {float: left;}
.kampaania .post-entry .big-preview img,.kampaania .post-entry .entry-title a,.kampaania .post-entry .entry-content {float: none;}

#top .fullsize .template-blog .post .entry-content-wrapper > * {margin-left: 0px;}

/* retseptide nupp*/
.add_to_cart_inline .woocommerce-Price-amount {display:none;}
p.product.add_to_cart_inline  {
	border: none !important;
	color: #a1300d;
    padding: 0 !important;
    margin: 5px 0 0 0 !important;
	float:left; }


.product.add_to_cart_inline a.button 
{
padding: 5px 30px;
border-radius: 5px;
display: block;
font-size: 14px;}


/* retseptide tabel*/

table {margin-bottom:40px !important;}
table td {
    font-size: 16px;
    padding: 2px 5px;}
table tr td:first-child {
    width:60%;}
	
table tr td.product-remove{
    width: auto !important;
}


/*blogi tekstide laius*/
#top .fullsize .template-blog .post .entry-content-wrapper > * {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}
.news-wrap .news-time {display:none;}


/*footer toodete widget*/
div ul.product_list_widget li img {
    float: left;
    margin-left: 4px;
    margin-right: 10px;
    width: 50px;
    padding: 2px;
    height: auto;}
.product_list_widget span.woocommerce-Price-amount {display: none;}

#footer .widget { margin: 0px;}
#footer .widget_sp_image img.aligncenter {
    margin: 9px auto;
    padding: 0px 0;
}


/*jaluse toodete widget*/
#footer .woocommerce.widget_products span.product-title {display: block; text-align: center; padding:0 20px;}
#footer .woocommerce.widget_products img {
    float: none;
	display:block;
    margin-left: auto;
    margin-right: auto;
    width: 100px;
    padding: 2px;
    height: auto;}
.product_list_widget ins {display:none !important;}

#footer .woocommerce.widget_products li {
    padding: 8px 0;
    margin: 0;
    border: none;
    position: relative;
    display: block;
	float:left;
	clear:none;
	width: 50%;}

/* hoveri ikoon punane nool maha*/
.image-overlay-inside, .image-overlay.overlay-type-extern {
display: none;}


/* muud pealkirjad*/
h5 a:hover {color:#c3512f!important;}
.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {letter-spacing: 0px;}

/* footer hover valge taust maha*/
#footer .image-overlay {display:none!important;}

/*pildid otsingu tulemustest */
.search-result-counter {padding: 0;}
.search-result-counter img {width: 100%;height: 100%;border-radius: 100px;}

/* Woocommerce Related Products - Product single page */
#top .product_column_4 .products .product {width: 24%;}


/* Log-in ja reset password */
#customer_login h2 {padding:20px 0px 0px 20px;}
#customer_login .lost_password {top: 5px;}
#top form.login, #top form.register { border-style: none;}
#customer_login {margin-bottom:50px;}
form.lost_reset_password {margin-bottom:80px !important;}
.av-main-nav ul {top: 70%;}

/* Mini-cart - toote kustutamine */

#top .dropdown_widget_cart ul.product_list_widget li a.remove {
    display: block;
}

/* ostukorv */
.woocommerce-cart main {padding-top: 0;}
.cart-collaterals {margin-bottom: 50px;}
.cart-collaterals tr.shipping {display:none;}
.woocommerce .login .lost_password {top: 5px;}
.cart-collaterals h2 {font-size: 18px;font-weight:400;}
/*ostukorv Quantity selectors */
html .woocommerce .quantity .plus, 
html .woocommerce .quantity .minus, 
html .woocommerce-page .quantity .plus, 
html .woocommerce-page .quantity .minus { 
	display: inline; }
html table div.quantity { 
	float: none;  margin: 0 auto;  width: auto;}
html .woocommerce .quantity input.qty, html .woocommerce-page .quantity input.qty {  width: auto;  height: auto;  border-right: 0 !important;  display: inline !important;}

#top .variations_form > table {
    margin-top: 0;
	}

/*Single product page - Jätka ostmist nupp*/
.summary .button.continue{position:absolute;right:0;top:-8px;}
/*ostukorv ja checkout laiuse muudatused*/

/* Hide add to cart then variation is out of stock  and backorders not allowed */

.single-product .single_variation_wrap .woocommerce-variation-add-to-cart-disabled {display:none;}

.woocommerce-checkout .anr_captcha_field {bottom: 191px;
    position: absolute;
}

/* .woocommerce-checkout .woocommerce-terms-and-conditions-wrapper {padding-bottom: 110px;} */

.woocommerce-checkout .post-entry .big-preview img,.woocommerce-checkout  .post-entry .entry-title a,.woocommerce-checkout .post-entry .entry-content {    float: none; }
/*Woocommerce kategooria vaade - lehekülgedeks jaotamine*/
#top .pagination .current{
	background-color: #c3512f;
	color:white;
	font-weight:600;}
/*WooCommerce CAtegory Menu - original */
.inner_sidebar { margin-left: 20px;}
.widget_product_categories li a 
{font-size:15px;}
.widget_product_categories li:hover{color:#c3512f !important;}
.widget_product_categories li.current-cat.cat-parent {font-weight:600;}
.widget_product_categories li.current-cat-parent {font-weight:600;}
.widget_product_categories li:not(.current-cat-parent) {font-weight:400;}
.widget_product_categories .children li.current-cat{font-weight:600 !important;}
.widget_product_categories li.current-cat.cat-parent a,.widget_product_categories li.current-cat-parent a,.widget_product_categories .children li.current-cat a,.widget_product_categories .children li.current-cat-parent a{color:#c3512f ;}
.widget_product_categories .children li:not(.current-cat) a{color:#382410 ;}
.widget_product_categories li:not(.current-cat-parent) a {color:#382410 ;}
.widget_product_categories .children li.current-cat-parent a{color:#c3512f ;}
.widget_product_categories .children .children li:not(.current-cat) a{color:#382410 ;}.widget_product_categories li:not(.current-cat-parent) a {color:#382410 ;}

/*Order overview page */

.woocommerce-order-overview__payment-method.method,#shipping_method span.woocommerce-Price-amount.amount{display:none;}


body.woocommerce-order-received tfoot tr:nth-child(2) td span.woocommerce-Price-amount.amount, body.woocommerce-order-received tfoot tr:nth-child(2) td small.tax_label {
    display:none;
}

.ajax_search_response {
    max-height: 500px;
    overflow-y: scroll;
}

/*RESPONSIVE*/

@media only screen and (max-width: 989px) and (min-width: 768px) {
	.responsive .container .container{
	    padding:0 !important;
	}
}

@media only screen and (max-width: 767px){
.responsive #top #wrap_all .container{width:99%;max-width:99%;}
.responsive #header .sub_menu, .responsive #header_meta .sub_menu>ul {
    float: left;
    width: auto;
    text-align: center;
    position: static;
}
.responsive #top #menu-item-shop.cart_dropdown {
   
    margin-left: -60px;
}

#menu-item-shop .cart_dropdown_link{padding:0;margin-left:60px;}
.responsive .logo img {
    
    max-height: 60px;
}

.responsive .phone-info {
    float: right;
    width: auto;
    clear: none; 
    text-align: right;
}

.responsive #header_meta .sub_menu>ul>li{padding:0;}
.template-shop .product .thumbnail_container {height:auto;}
}

@media only screen and (max-width: 500px){
.responsive .logo img {
       max-height: 40px !important;
}
.responsive .phone-info span{font-size:0.75em;}
}

.button-mini-delimiter {display:none;}